body {
    padding: 0;
    margin:0;
    line-height: 1.5;
    font-family: 'Roboto Slab', serif;
    background-color: #22292f; 
}
ol{margin:0 0 15px 30px; padding: 0;}
ul li, ol li{margin:0 0 0; padding: 0;}
ul li a, ol li a{color:#fff;}
ol{margin:0 0 15px 30px; padding: 0;}
a:focus{ outline:0 none;}
img{ border:none; outline:none;}
input::-moz-placeholder, textarea::-moz-placeholder {opacity: 0.89;}
a {
   color:#15ced0;
  text-decoration: none;  
}
a:hover {
  color:#909090;
}
p {
     color: #e2e2e3;
    font-family: "Roboto Slab",serif;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}

h1 {
    color: #7ea108;
    font-family: 'Titillium Web', sans-serif;
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 12px;
    text-transform: uppercase; line-height:30px;
}
h2 {
    color: #f2c21a;
    font-family: "Roboto Slab",serif;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}
h3 {
    color: #f2c21a;
    font-family: "Roboto Slab",serif;
    font-size: 21px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}
h4 {
    color: #f2c21a;
    font-family: "Roboto Slab",serif;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
}
.container {
    width: 100%;
    float: left;
    background: url("images/cntbg.jpg")repeat-x;
    height:96px;
}
.wrapper {
    width: 996px;
    margin: 0 auto;
}
.header {
    width: 100%;
    float: left;
}
.header .logo {
    float: left;
    padding-top: 15px;
}
.container2 {
    width: 100%;
    float: left;
    background: url("images/cn2bg.jpg")no-repeat top center;
    height: 340px;
    border-top: 1px solid #413d3d;
}
.container3{
    width: 100%;
    float: left;
    background: url("images/cnt3.jpg")repeat-x;
}
.container3 .wrapper2 {
    width: 996px;
    margin: 0 auto;
}
.top-menu {
    width: 100%;
    float: left;
}
.top-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
}
.top-menu ul li {
    float: left; 
    background:url("images/li.png") no-repeat 0px 0px ;
}
.top-menu ul li a {
     color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    padding: 17px 8px 22px;
    display: block;
}
.top-menu ul li a:hover {
    background-color:#343434;
 }
.top-menu ul li:first-child {
    background: none;
}
.wrapper2 .middle-section {
    width: 100%;
    float: left; margin-top:40px;
}
.middle-section .content-part {
     float: right;
    padding-top: 3px;
    width: 680px;
}
.content-part .para-section {
    float: left;
    width: 100%;
    color: #909090;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 39px;
}
.para-section .image1 {
    width:197px ;
    float: left;
    padding-right: 20px;
    padding-top: 10px;
    margin-top: 10px;
}
.content-part .table-heading{
    width: 98%;
    float: left;
    margin-top: 50px; 
}
.table-heading h5 {
    color: #7ea108;
    font-family: 'Titillium Web', sans-serif;
    font-size: 25px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom:0;
    margin-top: 0;
}
.table-div {
    float: left;
    width: 98%;
    background:#6a7c89;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
     margin-top: 7px;
}
table {
   width: 100%;
   border-spacing: 0;
}
.table-div tr td {
    color: #fff;
    font-family:Arial;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
    background:url("images/tdbg.jpg") repeat-x ;
    padding-bottom: 7px;
    padding-top: 7px;
    border-bottom: 1px solid #6a7c89;
    
}
.table-div tr th {
    background:#6a7c89;
    color: #fff;
    font-family:Arial;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
    text-align: left;
    padding-bottom: 5px;
    padding-top: 5px;
}
.row1 a {
  text-decoration:none;
  color:#fff;
  height: 19px;
  width: 102px;
  background:url("images/btn_bg.jpg")repeat-x;
  display: block;
  height: 32px;
  padding-bottom: 2px;
  padding-top: 2px;
  border-radius: 6px;
  line-height: 32px;
  text-transform: uppercase;
  text-align: center;
   font-family: 'Roboto Slab', serif;
   font-size:13px;
   padding:0 10px;
}
.row1 a:hover {
  background-position: 0 -33px;
}
.row0 a {
  text-decoration:none;
  color:#fff;
  width: 132px;
  background:url("images/vst.png")no-repeat;
  display: block;
  text-align: center;
  height: 29px;
  padding-bottom: 2px;
  padding-top: 2px;
  border-radius: 2px;
  line-height: 30px;
  text-transform: uppercase;
  font-family: 'Roboto Slab', serif;
  font-size:13px;
}
.row0 a:hover {
  background-position: 0 -33px;
}
.row {
   padding-left: 10px; 
}
.row2 {
   padding-left: 10px;
    width: 210px; 
}
.row3 {
    padding-left: 18px;
}
.row4 {
   padding-left: 18px; 
}
.row5 {
    padding-left: 20px; 
}

.row7 {
     padding-left: 35px;
}
.row8 {
  padding-left: 42px;  
}
.th1 {
    padding-left: 30px;
}
.right-part {
    float:left;
    padding-top: 40px;
    width: 270px;
}
.right-part .image3 {
    background-color: #606060;
    border: 1px solid #909090;
    float: left;
    padding: 10px 10px 4px 8px;
    width: 92%;
    margin-top: 20px;
}
.right-part .menu {
    width: 96%;
    float: left;
    border: 5px solid #828181;
    margin-top: 20px;
    background-color:#2d3b46;
}
.menu h5 {
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    background:url("images/g.jpg")no-repeat 1px 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-top: 7px;   
	border-left: #50524a solid 1px;
	border-top: #50524a solid 1px;
	border-right: #50524a solid 1px;
}
.menu ul {
    padding: 0;
    margin:0;
    list-style: none;
}
.menu ul li {
   padding-bottom: 7px;
   padding-top: 7px; 
border-bottom: 1px solid #50524A;
border-right: 1px solid #50524A; 
border-left: 1px solid #50524A;   
}
.menu ul li:nth-child(even) {  
   background-color: #6a7c89;
}
.menu ul li a {
    color: #fff;
    font-family:Arial;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
    text-decoration: none;
    padding-left: 15px;
    
}
.menu ul li a:hover {
    color:#769803;
}
.menu ul .li1 {
    background-color:#434242 ;
}
.menu ul .li {
    padding-bottom: 17px;
    padding-top: 17px;
   background:url("images/shd.png") no-repeat ;
}
.container4 {
    width: 100%;
    float: left;
    border-top: 5px solid #fff;
    margin-top: 50px;
}
.wrapper4 {
    width: 996px;
    margin: 0 auto;
}
.foot {
    width: 100%;
    float: left;
}
.foot p {
    color: #fff;
    font-family:Arial;
    font-size: 14px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
}




/*************************************************************************Item-css***************************************************/



.right-part .blue{width: 100%;float: left; background:url("images/lybg.jpg") no-repeat #00a2a7;border-bottom: none;padding-bottom: 25px;margin-bottom: 20px; height:345px; margin-top:24px;}
.blue .shot{width: 100%;float: left; text-align: center;}
.blue .title{width: 100%;float: left;margin-top:0;}
.title h5{color: #2c2e2e;font-family: 'Roboto Slab', serif;font-size: 20px;font-weight: normal;text-transform: uppercase;margin-top: 0;margin-bottom: 0; font-weight: 600;text-align: center;}
.blue .casino{width: 247px;float: left;margin-left: 15px;margin-top: 10px;}
.casino .pa1{color: #fff;font-family:Arial;font-size: 14px;font-weight: normal;margin-top: 0;margin-bottom: 0;}
.casino .pa2{color: #fff;font-family:Arial;font-size: 14px;font-weight: normal;margin-top: 0;margin-bottom: 0;padding-left: 10px;}
.casino .pa3{color: #fff;font-family:Arial;font-size: 14px;font-weight: normal;margin-top: 0;margin-bottom: 0;}
.casino .pa4{color: #fff;font-family:Arial;font-size: 14px;font-weight: normal;margin-top: 0;margin-bottom: 0;padding-left: 10px;}
.casino .pa5{color: #fff;font-family:Arial;font-size: 14px;font-weight: normal;margin-top: 0;margin-bottom: 0;}
.casino .pa6{color: #fff;font-family:Arial;font-size: 14px;font-weight: normal;margin-top: 0;margin-bottom: 0;padding-left: 10px;}
.blue .link{width: 100%;float: left;margin-top: 25px;}
.link .vst{width: 87%;float: left;margin-left: 33px;}
a.button1{background:url("images/lv.png") no-repeat;height: 40px;line-height: 42px;color: #fff;font-family: 'Roboto Slab', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;margin-top: 0;margin-bottom: 0; font-weight: 600;text-align: center;width: 190px;height: 39px;display: block;text-decoration: none;}
a.button1:hover{background-position: 0 -39px;}
.link .rev{width: 87%;float: left; margin-left: 33px;margin-top: 7px;}
a.button2{background:url("images/lv.png") no-repeat;height: 40px;line-height: 42px;color: #fff;font-family: 'Roboto Slab', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;margin-top: 0;margin-bottom: 0; font-weight: 600;text-align: center;width: 190px;height: 39px;display: block;text-decoration: none;}
a.button2:hover{background-position: 0 -39px;}
.content-part .boxex {width: 100%; float: left; margin-top: 60px;}
.boxex .box1{background-color: #606060;border: 1px solid #909090;border-radius: 0;float: left;padding: 15px;border-bottom: 1px solid #909090; margin-left:20px;} 
.boxex .box2{background-color: #525151;border: 1px solid #c3c3c3;border-radius: 12px;float: right;padding: 0;border-bottom:0;margin-left: 0;width: 100%;}  
.box2 {
    float: left;
    margin: 28px 0 0;
    text-align: center;
    width: 100%;
    background-color: #606060;
    border: 1px solid #909090;
    border-radius: 0;
    padding: 16px 0 13px;
}
.clearfix::after{content:"";display:table;clear:both}
